body {
	margin: 0;
	padding: 0;
	background-color: #666666;
	background-image: url(../pictures/pattern_light.gif);
	background-repeat: repeat;
}
#container {
   	width: 780px;
	margin: 0 auto;
	border: none;
	padding: 0px;
	margin-top: 20px;
	background-color: #FFFFFF;
}
#header {
  	background-color:#13305f; 
	background-image: url(../pictures/img_ins_table_back.gif);
	background-repeat: repeat-y;
	background-position: right;
}
#header1 {
	position: absolute;
	width:350px;
	top: 70px;
	left: 180px;
}
#header1 h1 {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 32px;
	color: #ffffff; 
	line-height: 40px;
	text-align: left;
}
#subheader {
   position: relative;
   width: 780px;
   height: 220px;
}
#navcontainer{ 
   position: absolute;
   left: 180px;
   bottom: 0px;
   width: 600px;
   background-image: url(../pictures/bg_metalhoriztile25.gif);
   background-repeat: repeat-x;
   background-position: bottom;
   border-bottom: 3px solid #cccccc;
}
#navcontainer ul li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 25px;
	float: left;
}
#navcontainer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #676767;
	text-decoration: none;
	display: block;
	width: 105px;
}
#navcontainer li#active {
    color: #E10000;
}
#navcontainer a:hover {
    color: #E10000;
}
#sidebar {
	float:left;
	width: 180px;
	background-image: url(../pictures/sidebg.gif);
	background-repeat: repeat;
	border-right: 3px solid #cccccc;
}
#sidelinks {
    margin-left: -25px;
	padding-bottom: 40px;
	text-align: left;
	line-height: 1.6em;
	margin-right:18px;
}
#sidelinks ul li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom: 1px dotted #CCCCCC;
	padding-left: 10px;
}
#sidelinks a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#sidelinks a:hover {
	text-decoration: none;	
	color: #E10000;
}
#sidelinks li#active {
	text-decoration: none;
	color:#E10000;
}
#sidecontent {
    padding-bottom: 48px;
	background-color: #13305f;
	text-align: center; 
}
#sidecontent ul li {
	list-style-image: none;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#sidecontent a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#sidecontent a:hover {
	text-decoration: none;	
	color: #E10000;
}
#sidecontent a:active {
	text-decoration: none;
	color:#E10000;
}
#sidecontent a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#mainContent {
    margin: 0 0 0 185px;
	color: #000000;
	padding: 20px 30px  5px 30px;
}
#footer {
    background-image: url(../pictures/bg_metalhoriztile.gif);
    background-repeat: repeat-x;
    height: 45px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	text-align: center;
	color: #666666;
	border-top: 2px solid #cccccc;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: 500;
}
#footer a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	color:#676767;
	text-decoration: none;
}
#footer a:hover {
	color: #E10000;
	text-decoration: none;
}
#footer li#active {
	color: #E10000;
	text-decoration: none;
}
#copy {
    padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	background-color: #666666;
}
#mainContent ul li {
	list-style-type: none;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#mainContent ol li {
	list-style-type: circle;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#mainContent a:link {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
}
#mainContent a:hover {
	text-decoration: none;	
	color: #E10000;
}
#mainContent a:active {
	text-decoration: none;
	color: #E10000;
}
#mainContent a:visited {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #663399;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
   	color:#13305f;
	font-variant: small-caps;
	font-weight: 700;
	line-height: 1.8em;
}
h2 {
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color:#13305f;
	line-height: 1.8em;
	text-align:center;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#13305f;
	line-height: 1.8em;
	text-align:center;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-indent: 0.7em;
	line-height: 1.3em;
}
p + p {
	text-indent: 0.7em;
}
.clearfloat {
    clear: both; 
}
#pic {
    width:524px;
    border: 3px solid #cccccc;
	text-align: center;
}
#services {
    width: 524px;
	border: 1px #13305f solid;
	margin: 0 auto;
	margin: 0;
	padding: 0;
}
#services p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-indent: 0em;
	line-height: 1.2em;
	padding-left: 5px;
}
#links {
    margin-left:3px;
	margin-bottom: 3px;
	height:510px;
    width: 255px;
	border: 1px solid #E10000;
	background-image: url(../pictures/linkbg.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
	text-align: center;
}
#links ul li{
    list-style-type:circle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#links a:link {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	line-height: 1.8em;
}
#links a:hover {
	text-decoration: none;	
	color: #E10000;
}
#links a:active {
	text-decoration: none;
	color: #E10000;
}
#links a:visited {
	text-decoration:underline;
	color: #0000FF;
}
#links1 {
    position: absolute;
    margin-left:265px;
	margin-top: -536px;
    width: 255px;
	height:510px;
	border: 1px solid #E10000;
	background-image: url(../pictures/linkbg.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
}
#links1 ul li{
    list-style-type:circle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#links1 a:link {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	line-height: 1.8em;
}
#links1 a:hover {
	text-decoration: none;	
	color: #E10000;
}
#links1 a:active {
	text-decoration: none;
	color: #E10000;
}
#links1 a:visited {
	text-decoration: underline;
	color: #0000FF;
}
#links1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-indent: 0em;
	line-height: 1.2em;
	padding-left: 10px;
}
.align_left {
    text-align:left;
}
.align_center {
    text-align:center;
}
fieldset {
	background-color: #EDEEF0;
	border: 1px solid #503b37;
	margin: 10px;
}
legend {
    font-weight:bold;
	color: #503b37;
	}
fieldset fieldset {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.required {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.optional {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style1 {
	font-style: italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
}
.style3 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	color:#999999;
	text-indent: 0em;
}
#page_break {
    width: 530px;
	border-top: 1px #13305f dotted;
	border-bottom: 1px #13305f dotted;
	margin: 0 auto;
	margin: 0;
	padding: 10px 0 10px 0;
}
.pic_align {
    margin-left: 5px;
	margin-top: 50px;
}
.style5 {
    text-indent: 0em;
}
.style6 {
    line-height: 3950px;
}
.style7 {
    line-height: 1200px;
}
h6 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
   	color: #FF0000;
	font-weight: 700;
	line-height: 1.8em;
}
